=== debian/control ===
Source: librole-rest-client-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends:
 debhelper (>= 9),
 libmodule-build-perl
Build-Depends-Indep: libdata-serializer-perl,
 libhttp-message-perl,
 libhttp-thin-perl,
 libjson-perl (>= 2.00),
 libmoo-perl (>= 1.003000),
 libmoose-perl,
 libmoox-handlesvia-perl (>= 0.001004),
 libtest-deep-perl,
 libtry-tiny-perl,
 libtype-tiny-perl (>= 0.024),
 liburi-escape-xs-perl (>= 0.11),
 libxml-simple-perl,
 libyaml-perl,
 perl (>= 5.13.9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-rest-client-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-rest-client-perl.git
Homepage: https://metacpan.org/release/Role-REST-Client
Testsuite: autopkgtest-pkg-perl

Package: librole-rest-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-serializer-perl,
 libhttp-message-perl,
 libhttp-thin-perl,
 libmoo-perl (>= 1.003000),
 libmoox-handlesvia-perl (>= 0.001004),
 libtry-tiny-perl,
 libtype-tiny-perl (>= 0.024),
 liburi-escape-xs-perl (>= 0.11),
 perl (>= 5.13.9)
Description: REST Client Role
 This REST Client role makes REST connectivity easy.
 Role::REST::Client will handle encoding and decoding when using
 the HTTP verbs GET, PUT, POST, DELETE, OPTIONS and HEAD.
 Role::REST::Client supports the json, x-www-form-urlencoded, xml
 and yaml encodings.
