=== debian/control ===
Source: librole-rest-client-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libdata-serializer-perl,
                     libhttp-message-perl,
                     libhttp-thin-perl,
                     libjson-perl,
                     libmoo-perl (>= 1.003000),
                     libmoose-perl,
                     libmoox-handlesvia-perl,
                     libtest-deep-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     liburi-escape-xs-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-rest-client-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-rest-client-perl.git
Homepage: https://metacpan.org/release/Role-REST-Client
Testsuite: autopkgtest-pkg-perl

Package: librole-rest-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-serializer-perl,
         libhttp-message-perl,
         libhttp-thin-perl,
         libmoo-perl (>= 1.003000),
         libmoox-handlesvia-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         liburi-escape-xs-perl
Description: REST Client Role
 This REST Client role makes REST connectivity easy.
 Role::REST::Client will handle encoding and decoding when using
 the HTTP verbs GET, PUT, POST, DELETE, OPTIONS and HEAD.
 Role::REST::Client supports the json, x-www-form-urlencoded, xml
 and yaml encodings.
