## librole-rest-client-perl 0.22

=== debian/changelog ===
librole-rest-client-perl (0.22-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Add patch from upstream Git repo that ensures that Content-Type is set
    in responses before using it. Otherwise we get a warning about an
    "Uninitialized variable ...", e.g. from GitLab::API::v4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Feb 2018 00:08:22 +0100

librole-rest-client-perl (0.22-1) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * New upstream version 0.22
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10
  * Update copyright years
  * Refresh (build) dependencies

  [ gregor herrmann ]
  * Refresh manpage-has-bad-whatis-entry.patch (offset).
  * debian/rules: unset http_proxy for tests.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 05:02:32 +0100
