=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Prokop <mika@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: libdata-serializer-perl,
                      libhttp-message-perl,
@@ -12,14 +12,18 @@
                      libmoo-perl (>= 1.003000),
                      libmoose-perl,
                      libmoox-handlesvia-perl,
+                     libplack-perl,
                      libtest-deep-perl,
+                     libtest-exception-perl,
+                     libtest-tcp-perl,
+                     libtest-warnings-perl,
                      libtry-tiny-perl,
                      libtype-tiny-perl,
                      liburi-escape-xs-perl,
                      libxml-simple-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-rest-client-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-rest-client-perl.git
 Homepage: https://metacpan.org/release/Role-REST-Client
@@ -34,6 +38,7 @@
          libhttp-thin-perl,
          libmoo-perl (>= 1.003000),
          libmoox-handlesvia-perl,
+         libplack-perl,
          libtry-tiny-perl,
          libtype-tiny-perl,
          liburi-escape-xs-perl
