=== debian/watch ===
version=3
https://metacpan.org/release/Role-REST-Client   .*/Role-REST-Client-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
