## librole-rest-client-perl 0.23

=== debian/changelog ===
librole-rest-client-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.23.
  * Drop 0001-Make-sure-response-has-a-content-type-before-checkin.patch
    which was talen from upstream Git.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 22:46:30 +0100
