=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: librole-rest-client-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Prokop <mika@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: libdata-serializer-perl,
@@ -23,11 +24,10 @@
                      libxml-simple-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librole-rest-client-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librole-rest-client-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-rest-client-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-rest-client-perl.git
 Homepage: https://metacpan.org/release/Role-REST-Client
-Testsuite: autopkgtest-pkg-perl
 
 Package: librole-rest-client-perl
 Architecture: all
